Subject: Re: Feedback-kevin
From: Sahir Nomaan <[email-masked]>
To: "G. Krishna Chandra" <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Akhil P Walia <[email-masked]>, Subir Chakma <[email-masked]>, M ramananda <[email-masked]>
Date: Sat, 30 Mar 2013 16:34:28 +0530 (IST)

Adding chat Transcript: 

Kevin : Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	
	Kevin : Hi there 	
	Wuanita: Hi there! I want to complete the $14.00/month paid email for donating to the ASPCA, I just wanted to know if it matters which amount I choose? There's a few options such as $25, $50, etc, does it matter how much I choose to donate? 	
	Wuanita: "Donate to help save animals in need. Receive $14.00/month from InboxDollars for three months of continued donation to ASPCA." 	
	Wuanita: That is what the email says at the top, so I didn't know if I had to donate a certain amount in order to qualify. 	
	Kevin : What is the date you made your first donation? 	
	Wuanita: I haven't made a donation yet, I was wondering if I have to donate a certain amount 	
	Wuanita: And once I make a donation, will I not get credit until the third month of paying the donation? Just curious how this one works, usually they're more detailed. 	
	Kevin : sorry we do not have the information about the offer , please contact with the provider 	
	Wuanita: Who is the provider? ASPCA? 	
	Kevin : yes ASPCA 
	Wuanita: ok thank you. 

Thanks and Regards, 
Sahir Nomaan, 
Team Leader|L.S.M INDIA|CUSTOM LIST| 

----- Original Message ----- 
From: "Sahir Nomaan" <[email-masked]> 
To: "G. Krishna Chandra" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "Akhil P Walia" <[email-masked]>, "Subir Chakma" <[email-masked]>, "M ramananda" <[email-masked]> 
Sent: Saturday, 30 March, 2013 16:33:46 GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Feedback-kevin 

Kevin, 

Ticket NO: LTK5270109696818X 

Feedback- 

1- Lack of Pro-activeness, when you advice the customer to speak to Service Provider also tell them the name of the service provider 
2- You follow the procedure correctly but i have always been giving you feedback on Soft-skills because it sounds like as if you want to get rid of customer or the query. 

Customer's Feedback: 

" The service member I spoke with not only couldn't answer my question, but wasn't good with grammar. He seemed quick to get rid of the issue by passing it off to someone else. Your service members should have a knowledge about the cash offers and be more willing to help, even if they can't answer the question, not just respond, "sorry you will have to contact the provider." He did not tell me who the provider was without me needing to ask." 

Thanks and Regards, 
Sahir Nomaan, 
Team Leader|L.S.M INDIA|CUSTOM LIST|